## rust-ansi-str 0.8.0

=== debian/changelog ===
rust-ansi-str (0.8.0-1) unstable; urgency=medium

  * Package ansi-str 0.8.0 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 24 Sep 2023 12:28:28 +0200
