=== debian/control ===
Source: rust-ansi-str
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ansitok-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ansi-str]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ansi-str
Homepage: https://github.com/zhiburt/ansi-str
X-Cargo-Crate: ansi-str
Rules-Requires-Root: no

Package: librust-ansi-str-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ansitok-0.2+default-dev
Provides:
 librust-ansi-str+default-dev (= ${binary:Version}),
 librust-ansi-str-0-dev (= ${binary:Version}),
 librust-ansi-str-0+default-dev (= ${binary:Version}),
 librust-ansi-str-0.8-dev (= ${binary:Version}),
 librust-ansi-str-0.8+default-dev (= ${binary:Version}),
 librust-ansi-str-0.8.0-dev (= ${binary:Version}),
 librust-ansi-str-0.8.0+default-dev (= ${binary:Version})
Description: Library which provides a set of methods to work with ANSI strings - Rust source code
 This package contains the source for the Rust ansi-str crate, packaged by
 debcargo for use with cargo and dh-cargo.
