=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ansi-str 0.8.0 --all-targets --all-features
Features: test-name=rust-ansi-str:@
Depends: dh-cargo (>= 18), librust-owo-colors-3+default-dev (>= 3.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ansi-str 0.8.0 --all-targets
Features: test-name=librust-ansi-str-dev:default
Depends: dh-cargo (>= 18), librust-owo-colors-3+default-dev (>= 3.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ansi-str 0.8.0 --all-targets --no-default-features
Features: test-name=librust-ansi-str-dev:
Depends: dh-cargo (>= 18), librust-owo-colors-3+default-dev (>= 3.4.0-~~), @
Restrictions: allow-stderr, skip-not-installable
