=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ansi-str 0.9.0 --all-targets --all-features
Features: test-name=rust-ansi-str:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ansi-str 0.9.0 --all-targets
Features: test-name=librust-ansi-str-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ansi-str 0.9.0 --all-targets --no-default-features
Features: test-name=librust-ansi-str-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
